#company { width: 100%; margin: 0; }

    /* left */
    #company .left { display: block; float: left; width: 350px; overflow: hidden; }

    /* right */
    #company .right { display: block; float: left; width: 350px; overflow: hidden; margin: 0 0 0 25px; }

    /* texto */
    #company h1 { display: block; font-size: 20px; font-weight: bold; line-height: 25px; margin: 0 auto; }
	#company p { display: block; line-height: 25px; margin: 0 25px; padding: 25px 0 30px 0; text-align: justify; }

    /* fotos */
	#company .photos { display: block; float: left; width: 250px; margin: 0 0 0 25px; overflow: hidden; }
        #company .photos img.slide { width: 250px; min-height: 178px; margin: 0 0 20px 0; }
        #company .photos div.highslide-gallery { float: right; overflow: hidden; width: 250px; height: 200px; margin: 0; padding: 0; position: relative; }
            #company .photos div.highslide-gallery div.slidecompp { display: none; width: 250px; height: 178px; position: absolute; top: 22px; left: 0; overflow: hidden; }
                #company .photos div.highslide-gallery div.slidecompp img.slide { width: 250px; min-height: 178px; margin: 0; }
            #company .photos div.highslide-gallery .slidecompp_btns { position: absolute; top: 0; right: 25px; display: block; height: 30px; }
                #company .photos div.highslide-gallery .slidecompp_btns img { cursor: pointer; margin: 0 0 0 3px; }